#question{
    float: left;
    width: 99.5%;
    background: #ff9900;
    font-size: 21px;
}

#blog_title{
    float: left;
    width: 95%;
    color: blue;
    font-size: 17px;
    padding: 5px;
    background:  #e3e3c7;
}

#blog_title{
    float: left;
    width: 98%;
    color: blue;
    font-size: 21px;
    padding: 5px;
   
}

#blog_title{
    float: left;
    width: 98%;
    color: blue;
    font-size: 16px;
    padding: 5px;
 
}



.blog_link {
    float: left;
    width: 95%;     
    font-size: 14px;
    background:gray;
 
}

#blog_menu ul{

    margin:0;
    padding:0;
    line-height:20px;


}



#blog_menu ul li{
    margin:0;
    padding:0;
    list-style:none;
    float:left;
    position:relative;

}

#blog_menu ul li a{
    text-align:center;
    font:Verdana, Geneva, sans-serif;
    font-size:14px;
    text-decoration:none;
    height:20px;
    width:135px;
    display:block;
    color:#ffffff;
    border:solid 1px #009;
    padding-top:7px;
    background: blue;
    font-weight: bold;
}

#blog_menu ul li a:active {background:#ff9900; color:#ffffff;} 

#blog_menu ul li a:hover{
    text-align:center;
    font:Verdana, Geneva, sans-serif;
    font-size:14px;
    text-decoration:none;
    height:20px;
    width:135px;
    display:block;
    color:#ffffff;
    background:#009;
}
#blog_menu ul ul {	
    position:absolute;
    visibility: hidden;

}	


#blog_menu ul li:hover ul{

    visibility:visible;
    background-color:#E13300;
    color: slateblue;


}

#full{

    float: left;width: 95%;
    padding: 10px;
}
.left_half{
    float: left;
    width: 15%;
}

.right_half{
    float: left;
    width: 80%;
}



#up{
    
  float: left;width: 98%;padding: 8px;font-size: 16px;
}
#up_left{
    float: left;width: 45%;
}

#up_right{
    float: left;width: 45%;
}


#pagination_box{
float: left;padding: 5px;background:#0134c5;margin-left: 2px;color: white;border:1px solid white;

}






.all_institute{
       
    float: left;width: 95%;background: #53D9F0;
    height: 60px;padding: 10px;text-align: center;
    border-radius: 5px;border:2px solid #fff;
    
}

.all_institute a{
    
    font-size: 25px;
    
}

#institute_profile{
    
  float: left;width: 95%;
}

.institute_name{
    
   float: left;width: 95%;padding: 10px;text-align: center;
   height: 60px;background: maroon;
}





.institute_address{
    
    float: left;width: 55%;padding-left:150px;
   height: 30px;font-size: 16px;
}



#study_class{
       
    float: left;width: 95%;background: #53D9F0;
    height: 60px;padding: 10px;text-align: center;
    border-radius: 5px;border:2px solid #fff;
    
}

#study_class a{
    
    font-size: 25px;
    
}


#article_list{
       
    float: left;width: 95%;background: #53D9F0;
    height: 40px;padding: 10px;text-align: left;
    border-radius: 5px;border:2px solid #fff;
    
}

#article_list a{
    
    font-size: 16px;
    
}




#user_head{
    float: left;width: 98%;
    background: #003399;height: 30px;
    padding: 5px;color: white;font-size: 18px;
}

.user_picture{
    
   float: left;width: 20%;text-align: center;
}

.user_information{
    
    float: left;width: 60%;text-align: left;
}
.user_details{
   float: left;width: 20%;text-align: left;
}
#user_show{
    float: left;width: 95%;
    padding: 5px;font-size: 16px;
    background: #eee;border:1px solid #fff;
}

.picture_2{
    
    float: left;width: 15%;background:#F7F7F7;text-align: center;padding: 10px;
}
.information_2{
   float: left;width: 52%;background:#EBEBEB;padding: 10px;color:gray;text-align: left;
}




#nav_left{
    float: left;
    background:#53D9F0;
    width: 78%;     
    border:inset;
    margin:0;
    padding:20px;
    text-align:center;
}



#nav_left_2{
    float: left;
    background:black;
    width: 78%;     
    border:inset;
    margin:0;
    padding:20px;
    text-align:center;
}


#nav_left ul{

    margin:0;
    padding:0;
    line-height:25px;
}



#nav_left ul li{
    margin:0;
    padding:0;
    list-style:none;
    float:left;
    position:relative;

}

#nav_left ul li a{
    text-align:center;
    font:Verdana, Geneva, sans-serif;
    font-size:15px;
    text-decoration:none;
    height:25px;
    width:135px;
    display:block;
    color:#002166;
    border:solid 1px white;
    padding-top:7px;
    

}


#nav_left ul li a :visited {
    background: #0F0;
    color: slateblue;
}

#nav_left ul li a:active {background:#ff9900; color:#ffffff;} 

#nav_left ul li a:hover{
    text-align:center;
    font:Verdana, Geneva, sans-serif;
    font-size:15px;
    text-decoration:none;
    height:25px;
    width:135px;
    display:block;
    color:#0F0;
    background:#009;

}
#nav_left ul ul {	
    position:absolute;
    visibility: hidden;

}	


#nav_left ul li:hover ul{

    visibility:visible;
    background-color:#E13300;
    color: slateblue;
}

#right_form{

    float: left;
    background:#53D9F0;
    width: 90%;     
    border-top:3px solid #99FFFF;
    margin:0;
    padding:8px;
    text-align:center;

}

#right_select{
    
    float: left;
    height: 30px;
    width: 150px;
    font-size: 15px;
}

.form{
    float: left;
    width: 98%;
    text-align: left;
    border: 1px solid white;
}










